/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2025-04-02 02:32:29 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}

/* ICON */

.icon-shopping-basket .mgz-element-heading-text a:before { content: '\f291';}

.icon-glass3 .mgz-element-heading-text a:before { content: '\ec02'; }

.icon-eye2 .mgz-element-heading-text a:before { content: '\ecfc'; }

.icon-tablet2 .mgz-element-heading-text a:before { content: '\eac8'; }

.icon-watch2 .mgz-element-heading-text a:before { content: '\eaa0'; }

.icon-dollar .mgz-element-heading-text a:before { content: '\f831'; }

.icon-gift22 .mgz-element-heading-text a:before { content: '\ebfb'; }

.icon-shopping-cart1 .mgz-element-heading-text a:before { content: '\ea4c'; }

.icon-credit-card22 .mgz-element-heading-text a:before { content: '\ea64'; }

.icon-shopping-bag1 .mgz-element-heading-text a:before { content: '\f881'; }/* Middle Banne */

@media (min-width: 768px)  {
    .middle-banner-content-column>div.mgz-element-inner{
        justify-content: center;
    }

}


/* Category */

div.category-custom-title h1#page-title-heading{
    color: #fff;
}

body main#maincontent .category-custom-title .category-description p{
    color: #fff;
}

body main#maincontent .category-custom-title .category-description p span{
    color: #fff;
}
